# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = gstreamermm-docs
pkgbase = gstreamermm
pkgver = 1.10.0-2.0
pkgdesc = C++ interface for GStreamer (documentation)
url = https://gstreamer.freedesktop.org/bindings/cplusplus.html
builddate = 1619969069
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 25985737
arch = i486
license = LGPL
makedepend = mm-common
makedepend = glibmm-docs
makedepend = cairomm
makedepend = cairomm-docs
makedepend = pangomm
makedepend = pangomm-docs
